Skip to Content

Archived discussions are read-only. Learn more about SAP Q&A

Issues while instaliing SAP Solution Manager

Dear All,

Please help me in solving my 2 queries...

1. Can we install SAP Solution Manager and SAP ERP 6.0 on same Server machine (Wind 2003 x64 machine).

If yes, then which JDK should be used for them. I know for SAP ERP 6.0, we use jdk 1.4.2_13 amd version but what about SAP Solman?

If no, then why? What would be the side effects?

2. Initially I was working on Wind 2003 32 bit machine and has Oracle 10g installed.

When I started working on installing SAP SOLMAN, TNS listener service stopped working and was unable to restart also. I have no idea why???

Due to which I was stuck.

Can anyone tell me what steps need to be followed in order to overcome this problem.

Waiting for Reply...

Tags:
Former Member
Former Member replied

  You can use the JDK which you are using for ERP6.0

0 View this answer in context

Helpful Answer

by
Not what you were looking for? View more on this topic or Ask a question